RubyGems Navigation menu

aws-sdk-acm 1.57.0

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.67.0 - May 13, 2024 (47.5 KB)
  2. 1.66.0 - April 25, 2024 (47.5 KB)
  3. 1.65.0 - January 26, 2024 (47 KB)
  4. 1.64.0 - November 28, 2023 (43 KB)
  5. 1.63.0 - November 22, 2023 (43 KB)
  6. 1.57.0 - June 15, 2023 (43 KB)
Show all versions (81 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.174.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

96abb23262046c3f131953992ab9648255a7513d55217548abc47e9dfe973e3e

Total downloads 73,926,466

For this version 132,846

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: